<?xml version="1.0" encoding="UTF-8"?>
<activity id="72" moduleid="962" modulename="h5pactivity" contextid="1134">
  <h5pactivity id="72">
    <name>Quiz 2 -Vertiefungsfragen zu den Parteiprogrammen</name>
    <timecreated>1735306838</timecreated>
    <timemodified>1735306838</timemodified>
    <intro></intro>
    <introformat>1</introformat>
    <grade>100</grade>
    <displayoptions>15</displayoptions>
    <enabletracking>1</enabletracking>
    <grademethod>1</grademethod>
    <reviewmode>1</reviewmode>
    <attempts>
    </attempts>
  </h5pactivity>
</activity>